uuid: 1d835cd1-43e1-44ea-85c2-392abb5f83ba
langcode: en
status: true
dependencies:
  module:
    - commerce_wishlist
_core:
  default_config_hash: k9GXuIO3TeoGeCUN1AQxZyTm7oMow1Dzi-kcCILFIpw
id: commerce_wishlist.user
label: User
targetEntityType: commerce_wishlist
cache: true
